
BODY
  {
  Font-Family:		Verdana, Arial, Helvetica, sans-serif;
  Font-Size: 		12pt;
  Color:		#000000;
  Background-Color: 	#FFFFFF;
  Background-image: 	none;
  }

:link.nav		
  {
  Font-Family: 		Verdana, Arial, Helvetica, sans-serif;
  Color: 		#FFFFFF;
  Text-Decoration: 	none;
  Font-Weight: 		600;
  font-size: 		12pt
  }

:visited.nav	 
  {
  Font-Family: 		Verdana, Arial, Helvetica, sans-serif;
  Font-Size: 		12pt;
  Color: 		#FFFFFF;
  Text-Decoration: 	None;
  Font-Weight: 		600
  }

A:HOVER.nav	
  {
  Font-Family: 		Verdana, Arial, Helvetica, sans-serif;
  Font-Size: 		12pt;
  Color: 		#FFFF00;
  Text-Decoration: 	none;
  Font-Weight: 		600;
  }

:link.main		
  {
  Font-Family: 		Verdana, Arial, Helvetica, sans-serif;
  Color: 		#00008B;
  Text-Decoration: 	underline;
  Font-Weight: 		500;
  font-size: 		18pt;
  }
  
:visited.main
  {
  Font-Family: 		Verdana, Arial, Helvetica, sans-serif;
  Font-Size: 		18pt;
  Color: 		#660066;
  Text-Decoration: 	underline;
  Font-Weight: 		500
  }

:active	
  {
  Font-Family: 		Verdana, Arial, Helvetica, sans-serif;
  Font-Size: 		12pt;
  Color: 		#CC0099;
  Text-Decoration: 	None;
  Font-Weight: 		600
  }
  
A:HOVER.main
  {
  Font-Family: 		Verdana, Arial, Helvetica, sans-serif;
  Font-Size: 		18pt;
  Color: 		#FF0000;
  Text-Decoration: 	underline;
  Font-Weight: 		500;
  }
  
:link.rates		
  {
  Font-Family: 		Verdana, Arial, Helvetica, sans-serif;
  Color: 		#00008B;
  Text-Decoration: 	underline;
  Font-Weight: 		500;
  font-size: 		12pt;
  }
  
:visited.rates
  {
  Font-Family: 		Verdana, Arial, Helvetica, sans-serif;
  Font-Size: 		12pt;
  Color: 		#00008B;
  Text-Decoration: 	underline;
  Font-Weight: 		500
  }

A:HOVER.rates
  {
  Font-Family: 		Verdana, Arial, Helvetica, sans-serif;
  Font-Size: 		12pt;
  Color: 		#FF0000;
  Text-Decoration: 	underline;
  Font-Weight: 		500;
  }